Subject: [TR] Engine colour

From: John Macartney <[email-masked]>
Date: Mon, 19 Jun 2023 18:22:32 +0100

There’s been a picture during the recent life of this thread of what appears to be a factory recon unit. A few aspects make me feel it’s not a genuine example though I must stress the evidence is a tad circumstantial.

1. The identity plate doesn’t look to be of the quality the company would have approved. There’s something about it that looks a bit ‘amateur’.

2. As I’ve already commented in other posts, factory recon units (afaik) never used the original engine number or a number that looks like it. It was completely different, stamped where the original number would have been, and not on a riveted plate.

3. There’s no evidence of the ubiquitous blue paint on the block or any other part of the block within the reach of the camera lens.

Sticking my neck out, I feel the engine we’ve seen was probably reconditioned in the US or Canada, under a supply contract set up by Standard’s national importer. Such a contract would allow an identity implying it was a ‘genuine’ part and with a warranty that the importer and the authorised dealer network would have honoured.

Sorry and wish I could be more specific but there’s too much on the pic provided that doesn’t ring true to make that engine genuinely appear to be a factory original recon unit. Hopefully the foregoing May provide those who are model experts for concours judging with some useful background?

Jonmac
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]